/*     2519895 : 한줄 텍스트      */
.tab_btn__2519895__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2519895__  {display:block; padding-bottom:100px;}
.tab_btn__2519895__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__2519895__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:203px; padding-right:2px;}
.tab_btn__2519895__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__2519895__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__2519895__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__2519895__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__2519895__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__2519895__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__2519895__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__2519895__ ul > li > a > span {font-size:18px;}
  .tab_btn__2519895__ ul > li > a {background:#eee;}
  .tab_btn__2519895__ ul li.active {border:none;}
  .tab_btn__2519895__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__2519895__ ul li.active:before {display:none;}  
  .tab_btn__2519895__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__2519895__  {padding-bottom:30px;}
  .tab_btn__2519895__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     2519905 : 블록 설정      */
.block_option__2519905__ {display:table;width:100%}
.block_option__2519905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2519905__ {}
}


@media (min-width:1024px){
	.row__2519905__ {}
}

/*     2519915 : 탭 컨텐츠 블록 설정      */
.block_option__2519915__ {display:table;width:100%}
.block_option__2519915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2519925 : 한줄 텍스트      */
.text__2519925__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2519925__ > h3 {font-size:30px; font-weight:300; color:var(--main-color, #ccc); padding-bottom:30px; font-family:var(--title-font);}
.text__2519925__ > p {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519925__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2519925__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2519925__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2519925__ > ul > li .num {background:var(--main-color); font-size:18px; color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2519925__ > ul > li .cont {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519925__ > p.date {text-align:right;}
.text__2519925__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2519925__ > p.ceo > img {width:140px;}

@media all and (max-width:768px){
  .text__2519925__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2519925__ > p.subject {font-size:16px;}
  .text__2519925__ > ul > li {flex-direction:column;}
  .text__2519925__ > ul > li .cont {word-break:keep-all;}
}

/*     2519935 : 탭 컨텐츠 블록 설정      */
.block_option__2519935__ {display:table;width:100%}
.block_option__2519935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2519945 : 한줄 텍스트      */
.text__2519945__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2519945__ > h3 {font-size:30px; font-weight:300; color:var(--main-color, #ccc); padding-bottom:30px; font-family:var(--title-font);}
.text__2519945__ > p {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519945__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2519945__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2519945__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2519945__ > ul > li .num {background:var(--main-color); font-size:18px; color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2519945__ > ul > li .cont {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519945__ > p.date {text-align:right; }
.text__2519945__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2519945__ > p.ceo > img {width:140px;}

@media all and (max-width:768px){
  .text__2519945__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2519945__ > p.subject {font-size:16px;}
  .text__2519945__ > ul > li {flex-direction:column;}
  .text__2519945__ > ul > li .cont {word-break:keep-all;}
}

/*     2519955 : 탭 컨텐츠 블록 설정      */
.block_option__2519955__ {display:table;width:100%}
.block_option__2519955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2519965 : 한줄 텍스트      */
.text__2519965__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2519965__ > h3 {font-size:30px; font-weight:300; color:var(--main-color, #ccc); padding-bottom:30px; font-family:var(--title-font);}
.text__2519965__ > p {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519965__ > p.subject {color:#333; font-weight:600; font-size:21px;}
.text__2519965__ > ul {list-style:none; padding:30px 0 60px 0; display:flex; flex-direction:column; gap:15px;}
.text__2519965__ > ul > li {display:flex; align-items:center; gap:20px;}
.text__2519965__ > ul > li .num {background:var(--main-color); font-size:18px; color:#fff; border-radius:50%; width:34px; height:34px;     display:flex; align-items:center; justify-content:center; font-weight:600;}
.text__2519965__ > ul > li .cont {font-size:18px; color:#666; line-height:1.6em; word-break:keep-all;}
.text__2519965__ > p.date {text-align:right;}
.text__2519965__ > p.ceo {text-align:right; padding-top:10px; font-weight:600; color:#333; display:flex; justify-content:flex-end; align-items:center; gap:20px;}
.text__2519965__ > p.ceo > img {width:140px;}

@media all and (max-width:768px){
  .text__2519965__ > h3 {font-size:17px; padding-bottom:20px;}
  .text__2519965__ > p.subject {font-size:16px;}
.text__2519965__ > ul > li {flex-direction:column;}
.text__2519965__ > ul > li .cont {word-break:keep-all;}
}

/*     2520055 : 블록 설정      */
.block_option__2520055__ {display:table;width:100%}
.block_option__2520055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2520055__ {display:none;}
}


@media (min-width:1024px){
	.row__2520055__ {display:none;}
}

/*     2520015 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2520015__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2520015__ {text-align:right; padding-top:50px;}
.pm-myboard_list__2520015__ > a {display:inline-flex; align-items:center; gap:5px; padding:10px 30px; border-radius:10px; background:var(--main-color, #333); border:1px solid var(--main-color); box-shadow:1px 12px 30px #f1f1f1;}
.pm-myboard_list__2520015__ > a > span {color:#fff; font-size:18px;}
.pm-myboard_list__2520015__ > a > i {color:#fff; font-size:18px;}

@media all and (hover:hover){
  .pm-myboard_list__2520015__ > a:hover {background:#fff;}
  .pm-myboard_list__2520015__ > a:hover > span {color:var(--main-color);}
  .pm-myboard_list__2520015__ > a:hover > i {color:var(--main-color);}
}

@media all and (max-width:768px){
.pm-myboard_list__2520015__ > a > span {font-size:15px;}
.pm-myboard_list__2520015__ > a > i {font-size:15px;}
}

